<!DOCTYPE html>
<html lang="en">
<head>
	<title>Học Bootstrap</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<script src="jquery/jquery-3.2.1.min.js"></script>
	<link rel="stylesheet" type="text/css" href="bootstrap-3.3.7-dist/css/bootstrap.min.css">
	<script src="bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
</head>
<body>
	
	<div class="jumbotron text-center">
	  <h1>My First Bootstrap Page</h1>
	  <p>Resize this responsive page to see the effect!</p> 
	</div>
	  
	<div class="container">
	  <div class="row">
	    <div class="col-sm-4">
	      <h3>Column 1</h3>
	      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</p>
	      <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...</p>
	    </div>
	    <div class="col-sm-4">
	      <h3>Column 2</h3>
	      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</p>
	      <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...</p>
	    </div>
	    <div class="col-sm-4">
	      <h3>Column 3</h3>        
	      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</p>
	      <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris...</p>
	    </div>
	  </div>
	</div>

	<div class="container">
	  <h1>Blockquotes</h1>
	  <p>The blockquote element is used to present content from another source:</p>
	  <blockquote>
	    <p>For 50 years, WWF has been protecting the future of nature. The world's leading conservation organization, WWF works in 100 countries and is supported by 1.2 million members in the United States and close to 5 million globally.</p>
	    <footer>From WWF's website</footer>
	  </blockquote>
	  <p>Use the mark element to <mark>highlight</mark> text.</p>
	  <h1>Blockquotes</h1>
	  <p>To show the quote on the right use the class .blockquote-reverse:</p>
	  <blockquote class="blockquote-reverse">
	    <p>For 50 years, WWF has been protecting the future of nature. The world's leading conservation organization, WWF works in 100 countries and is supported by 1.2 million members in the United States and close to 5 million globally.</p>
	    <footer>From WWF's website</footer>
	  </blockquote>


	  <h1>Description Lists</h1>    
	  <p>The dl element indicates a description list:</p>
	  <dr>
	    <dt>Coffee</dt>
	    <dd>- black hot drink</dd>
	    <dt>Milk</dt>
	    <dd>- white cold drink</dd>
	  </dr> 

	  <h1>Multiple Code Lines</h1>
	<p>For multiple lines of code, use the pre element:</p>
	<pre>
	Text in a pre element
	is displayed in a fixed-width
	font, and it preserves
	both      spaces and
	line breaks.
	</pre>

	<p>Use the contextual classes to provide "meaning through colors":</p>
	  <p class="text-muted">This text is muted.</p>
	  <p class="text-primary">This text is important.</p>
	  <p class="text-success">This text indicates success.</p>
	  <p class="text-info">This text represents some information.</p>
	  <p class="text-warning">This text represents a warning.</p>
	  <p class="text-danger">This text represents danger.</p>

	  <p class="bg-primary">This text is important.</p>
	  <p class="bg-success">This text indicates success.</p>
	  <p class="bg-info">This text represents some information.</p>
	  <p class="bg-warning">This text represents a warning.</p>
	  <p class="bg-danger">This text represents danger.</p>


	  <p class="text-left">Left-aligned text.</p>
	  <p class="text-right">Right-aligned text.</p>      
	  <p class="text-center">Center-aligned text.</p>
	  <p class="text-justify">Justified text. Justified text. Justified text. Justified text. Justified text. Justified text.</p>      
	  <p class="text-nowrap">No wrap text. No wrap text. No wrap text. No wrap text.</p>
	  <p><strong>Tip:</strong> Try to resize the browser window to see the behaviour of justify and nowrap.</p>

	  <p class="text-lowercase">Lowercased text.</p>
	  <p class="text-uppercase">Uppercased text.</p>      
	  <p class="text-capitalize">Capitalized text.</p>


	  <p>The class .list-unstyled removes the default list-style and left margin on list items (immediate children only):</p>
	  <ul class="list-unstyled">
	    <li>Coffee</li>
	    <li>Tea
	      <ul>
	        <li>Black tea</li>
	        <li>Green tea</li>
	      </ul>
	    </li>
	    <li>Milk</li>
	  </ul>


	  <ul class="list-inline">
	    <li>Coffee</li>
	    <li>Tea</li>
	    <li>Milk</li>
	  </ul>


	  <h2>Basic Table</h2>
	  <p>The .table class adds basic styling (light padding and only horizontal dividers) to a table:</p>            
	  <table class="table">
	    <thead>
	      <tr>
	        <th>Firstname</th>
	        <th>Lastname</th>
	        <th>Email</th>
	      </tr>
	    </thead>
	    <tbody>
	      <tr>
	        <td>John</td>
	        <td>Doe</td>
	        <td>john@example.com</td>
	      </tr>
	      <tr>
	        <td>Mary</td>
	        <td>Moe</td>
	        <td>mary@example.com</td>
	      </tr>
	      <tr>
	        <td>July</td>
	        <td>Dooley</td>
	        <td>july@example.com</td>
	      </tr>
	    </tbody>
	  </table>



	  <h2>Striped Rows</h2>
	  <p>The .table-striped class adds zebra-stripes to a table:</p>   
	  <table class="table table-striped">
	    <thead>
	      <tr>
	        <th>Firstname</th>
	        <th>Lastname</th>
	        <th>Email</th>
	      </tr>
	    </thead>
	    <tbody>
	      <tr>
	        <td>John</td>
	        <td>Doe</td>
	        <td>john@example.com</td>
	      </tr>
	      <tr>
	        <td>Mary</td>
	        <td>Moe</td>
	        <td>mary@example.com</td>
	      </tr>
	      <tr>
	        <td>July</td>
	        <td>Dooley</td>
	        <td>july@example.com</td>
	      </tr>
	    </tbody>
	  </table>


	  <h2>Bordered Table</h2>
	  <p>The .table-bordered class adds borders to a table:</p>            
	  <table class="table table-bordered">
	    <thead>
	      <tr>
	        <th>Firstname</th>
	        <th>Lastname</th>
	        <th>Email</th>
	      </tr>
	    </thead>
	    <tbody>
	      <tr>
	        <td>John</td>
	        <td>Doe</td>
	        <td>john@example.com</td>
	      </tr>
	      <tr>
	        <td>Mary</td>
	        <td>Moe</td>
	        <td>mary@example.com</td>
	      </tr>
	      <tr>
	        <td>July</td>
	        <td>Dooley</td>
	        <td>july@example.com</td>
	      </tr>
	    </tbody>
	  </table>



	  <h2>Hover Rows</h2>
	  <p>The .table-hover class enables a hover state on table rows:</p>    
	  <table class="table table-hover">
	    <thead>
	      <tr>
	        <th>Firstname</th>
	        <th>Lastname</th>
	        <th>Email</th>
	      </tr>
	    </thead>
	    <tbody>
	      <tr>
	        <td>John</td>
	        <td>Doe</td>
	        <td>john@example.com</td>
	      </tr>
	      <tr>
	        <td>Mary</td>
	        <td>Moe</td>
	        <td>mary@example.com</td>
	      </tr>
	      <tr>
	        <td>July</td>
	        <td>Dooley</td>
	        <td>july@example.com</td>
	      </tr>
	    </tbody>
	  </table>


	  <h2>Condensed Table</h2>
	  <p>The .table-condensed class makes a table more compact by cutting cell padding in half:</p>            
	  <table class="table table-condensed">
	    <thead>
	      <tr>
	        <th>Firstname</th>
	        <th>Lastname</th>
	        <th>Email</th>
	      </tr>
	    </thead>
	    <tbody>
	      <tr>
	        <td>John</td>
	        <td>Doe</td>
	        <td>john@example.com</td>
	      </tr>
	      <tr>
	        <td>Mary</td>
	        <td>Moe</td>
	        <td>mary@example.com</td>
	      </tr>
	      <tr>
	        <td>July</td>
	        <td>Dooley</td>
	        <td>july@example.com</td>
	      </tr>
	    </tbody>
	  </table>


	  <h2>Contextual Classes</h2>
	  <p>Contextual classes can be used to color table rows or table cells. The classes that can be used are: .active, .success, .info, .warning, and .danger.</p>
	  <table class="table">
	    <thead>
	      <tr>
	        <th>Firstname</th>
	        <th>Lastname</th>
	        <th>Email</th>
	      </tr>
	    </thead>
	    <tbody>
	      <tr>
	        <td>Default</td>
	        <td>Defaultson</td>
	        <td>def@somemail.com</td>
	      </tr>      
	      <tr class="success">
	        <td>Success</td>
	        <td>Doe</td>
	        <td>john@example.com</td>
	      </tr>
	      <tr class="danger">
	        <td>Danger</td>
	        <td>Moe</td>
	        <td>mary@example.com</td>
	      </tr>
	      <tr class="info">
	        <td>Info</td>
	        <td>Dooley</td>
	        <td>july@example.com</td>
	      </tr>
	      <tr class="warning">
	        <td>Warning</td>
	        <td>Refs</td>
	        <td>bo@example.com</td>
	      </tr>
	      <tr class="active">
	        <td>Active</td>
	        <td>Activeson</td>
	        <td>act@example.com</td>
	      </tr>
	    </tbody>
	  </table>


	  <h2>Table</h2>
	  <p>The .table-responsive class creates a responsive table which will scroll horizontally on small devices (under 768px). When viewing on anything larger than 768px wide, there is no difference:</p>
	  <div class="table-responsive">          
	  <table class="table">
	    <thead>
	      <tr>
	        <th>#</th>
	        <th>Firstname</th>
	        <th>Lastname</th>
	        <th>Age</th>
	        <th>City</th>
	        <th>Country</th>
	      </tr>
	    </thead>
	    <tbody>
	      <tr>
	        <td>1</td>
	        <td>Anna</td>
	        <td>Pitt</td>
	        <td>35</td>
	        <td>New York</td>
	        <td>USA</td>
	      </tr>
	    </tbody>
	  </table>
	  </div>


	  <h2>Rounded Corners</h2>
	  <p>The .img-rounded class adds rounded corners to an image (not available in IE8):</p>            
	  <img src="img/hoa1.jpg" class="img-circle" alt="Cinque Terre" width="304" height="236">
	  <img src="img/hoa2.jpg" class="img-rounded" alt="Cinque Terre" width="304" height="236">
	  <img src="img/hoa1.jpg" class="img-thumbnail" alt="Cinque Terre" width="304" height="236">
	  <img src="img/hoa2.jpg" class="img-responsive" alt="Cinque Terre" width="304" height="236">


	  <h2>Image Gallery</h2>
	  <p>The .thumbnail class can be used to display an image gallery.</p>
	  <p>The .caption class adds proper padding and a dark grey color to text inside thumbnails.</p>
	  <p>Click on the images to enlarge them.</p>
	  <div class="row">
	    <div class="col-md-4">
	      <div class="thumbnail">
	        <a href="img/hoa1.jpg" target="_blank">
	          <img src="img/hoa1.jpg" alt="Lights" style="width:100%">
	          <div class="caption">
	            <p>Lorem ipsum donec id elit non mi porta gravida at eget metus.</p>
	          </div>
	        </a>
	      </div>
	    </div>
	    <div class="col-md-4">
	      <div class="thumbnail">
	        <a href="img/hoa2.jpg" target="_blank">
	          <img src="img/hoa2.jpg" alt="Nature" style="width:100%">
	          <div class="caption">
	            <p>Lorem ipsum donec id elit non mi porta gravida at eget metus.</p>
	          </div>
	        </a>
	      </div>
	    </div>
	 </div>



	 <div class="container">
	 	<h2>Responsive Embed</h2>
	  <p>Create a responsive video and scale it nicely to the parent element with an 16:9 aspect ratio</p>
	  <div class="embed-responsive embed-responsive-16by9">
	    <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/Y29OrOVJUKs"></iframe>
	  </div>
	 </div>


	 <div class="container">
	  <div class="jumbotron">
	    <h1>Bootstrap Tutorial</h1>      
	    <p>Bootstrap is the most popular HTML, CSS, and JS framework for developing responsive, mobile-first projects on the web.</p>
	  </div>
	  <p>This is some text.</p>      
	  <p>This is another text.</p>      
	</div>


	<div class="container">
	  <div class="page-header">
	    <h1>Example Page Header</h1>      
	  </div>
	  <p>This is some text.</p>      
	  <p>This is another text.</p>


	  <div class="well">
Các .well lớp học thêm một biên giới tròn xung quanh một phần tử với một màu nền màu xám và một số padding</div>
	  <div class="well well-sm">Small Well</div>
	  <div class="well well-lg">Large Well</div>    
	</div>


	<div class="container">
	  <h2>Alerts</h2>
	  <div class="alert alert-success">
	    <strong>Success!</strong> This alert box could indicate a successful or positive action.
	  </div>
	  <div class="alert alert-info">
	    <strong>Info!</strong> This alert box could indicate a neutral informative change or action.
	  </div>
	  <div class="alert alert-warning">
	    <strong>Warning!</strong> This alert box could indicate a warning that might need attention.
	  </div>
	  <div class="alert alert-danger">
	    <strong>Danger!</strong> This alert box could indicate a dangerous or potentially negative action.
	  </div>
	</div>


	<div class="container">
	  <h2>Animated Alerts</h2>
	  <p>The .fade and .in classes adds a fading effect when closing the alert message.</p>
	  <div class="alert alert-success alert-dismissable fade in">
	    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
	    <strong>Success!</strong> This alert box could indicate a successful or positive action.
	  </div>
	  <div class="alert alert-info alert-dismissable fade in">
	    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
	    <strong>Info!</strong> This alert box could indicate a neutral informative change or action.
	  </div>
	  <div class="alert alert-warning alert-dismissable fade in">
	    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
	    <strong>Warning!</strong> This alert box could indicate a warning that might need attention.
	  </div>
	  <div class="alert alert-danger alert-dismissable fade in">
	    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
	    <strong>Danger!</strong> This alert box could indicate a dangerous or potentially negative action.
	  </div>
	</div>



	<div class="container">
	  <h2>Button Styles</h2>
	  <button type="button" class="btn">Basic</button>
	  <button type="button" class="btn btn-default btn-sm active">Default</button>
	  <button type="button" class="btn btn-primary btn-lg disabled">Primary</button>
	  <button type="button" class="btn btn-success btn-md">Success</button>
	  <button type="button" class="btn btn-info btn-xs">Info</button>
	  <button type="button" class="btn btn-warning btn-block">Warning</button>
	  <button type="button" class="btn btn-danger">Danger</button>
	  <button type="button" class="btn btn-link">Link</button>      
	</div>


	<div class="btn-group btn-group-sm">
	  <button type="button" class="btn btn-primary">Apple</button>
	  <button type="button" class="btn btn-primary">Samsung</button>
	  <button type="button" class="btn btn-primary">Sony</button>
	</div>


	<div class="btn-group-vertical">
	  <button type="button" class="btn btn-primary">Apple</button>
	  <button type="button" class="btn btn-primary">Samsung</button>
	  <button type="button" class="btn btn-primary">Sony</button>
	</div>


	<div class="btn-group btn-group-justified">
	  <a href="#" class="btn btn-primary">Apple</a>
	  <a href="#" class="btn btn-primary">Samsung</a>
	  <a href="#" class="btn btn-primary">Sony</a>
	</div>



	<div class="btn-group btn-group-justified">
	  <div class="btn-group">
	    <button type="button" class="btn btn-primary">Apple</button>
	  </div>
	  <div class="btn-group">
	    <button type="button" class="btn btn-primary">Samsung</button>
	  </div>
	  <div class="btn-group">
	    <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
	    Sony <span class="caret"></span></button>
	    <ul class="dropdown-menu" role="menu">
	      <li><a href="#">Tablet</a></li>
	      <li><a href="#">Smartphone</a></li>
	    </ul>
	  </div>
	</div>


	<div class="container">
	  <h2>Glyphicon Examples</h2>
	  <p>Envelope icon: <span class="glyphicon glyphicon-envelope"></span></p>    
	  <p>Envelope icon as a link:
	    <a href="#"><span class="glyphicon glyphicon-envelope"></span></a>
	  </p>
	  <p>Search icon: <span class="glyphicon glyphicon-search"></span></p>
	  <p>Search icon on a button:
	    <button type="button" class="btn btn-default">
	      <span class="glyphicon glyphicon-search"></span> Search
	    </button>
	  </p>
	  <p>Search icon on a styled button:
	    <button type="button" class="btn btn-info">
	      <span class="glyphicon glyphicon-search"></span> Search
	    </button>
	  </p>
	  <p>Print icon: <span class="glyphicon glyphicon-print"></span></p>      
	  <p>Print icon on a styled link button:
	    <a href="#" class="btn btn-success btn-lg">
	      <span class="glyphicon glyphicon-print"></span> Print 
	    </a>
	  </p> 
	</div>
	<div class="btn-group">
	  <button type="button" class="btn btn-primary">Sony</button>
	  <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
	    <span class="caret"></span>
	  </button>
	  <ul class="dropdown-menu" role="menu">
	    <li><a href="#">Tablet</a></li>
	    <li><a href="#">Smartphone</a></li>
	  </ul>
	</div>


	<div class="container">
	  <h2>Badges</h2>
	  <a href="#">News <span class="badge">5</span></a><br>
	  <a href="#">Comments <span class="badge">10</span></a><br>
	  <a href="#">Updates <span class="badge">2</span></a><br>
	  <button type="button" class="btn btn-primary">Primary <span class="badge">7</span></button><br>
	  <h1>Example <span class="label label-default">New</span></h1><br>
	  <span class="label label-success">Success Label</span>
	</div>


	<div class="progress">
	  <div class="progress-bar" role="progressbar" aria-valuenow="70"
	  aria-valuemin="0" aria-valuemax="100" style="width:70%">
	    <span class="sr-only">70% Complete</span>
	  </div>
	 </div>


	 <div class="progress">
	  <div class="progress-bar" role="progressbar" aria-valuenow="70"
	  aria-valuemin="0" aria-valuemax="100" style="width:70%">
	    70%
	  </div>
	</div>


	<div class="progress">
	  <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40"
	  aria-valuemin="0" aria-valuemax="100" style="width:40%">
	    40% Complete (success)
	  </div>
	</div>

	<div class="progress">
	  <div class="progress-bar progress-bar-info progress-bar-striped active" role="progressbar" aria-valuenow="50"
	  aria-valuemin="0" aria-valuemax="100" style="width:50%">
	    50% Complete (info)
	  </div>
	</div>

	<div class="progress">
	  <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="60"
	  aria-valuemin="0" aria-valuemax="100" style="width:60%">
	    60% Complete (warning)
	  </div>
	</div>

	<div class="progress">
	  <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="70"
	  aria-valuemin="0" aria-valuemax="100" style="width:70%">
	    70% Complete (danger)
	  </div>
	</div>

	<div class="progress">
	  <div class="progress-bar progress-bar-success" role="progressbar" style="width:40%">
	    Free Space
	  </div>
	  <div class="progress-bar progress-bar-warning" role="progressbar" style="width:10%">
	    Warning
	  </div>
	  <div class="progress-bar progress-bar-danger" role="progressbar" style="width:20%">
	    Danger
	  </div>
	</div>


	<div class="container">
	  <h2>Pagination</h2>
	  <p>The .pagination class provides pagination links:</p>                  
	  <ul class="pagination">
	    <li><a href="#">1</a></li>
	    <li><a href="#">2</a></li>
	    <li class="active"><a href="#">3</a></li>
	    <li class="disabled"><a href="#">4</a></li>
	    <li><a href="#">5</a></li>
	  </ul>
	</div>


	<div class="container">
	  <h2>Breadcrumbs</h2>
	  <p>The .breadcrumb class indicates the current page's location within a navigational hierarchy:</p>                  
	  <ul class="breadcrumb">
	    <li><a href="#">Home</a></li>
	    <li><a href="#">Private</a></li>
	    <li><a href="#">Pictures</a></li>
	    <li class="active">Vacation</li>        
	  </ul>


	  <ul class="pager">
	  <li><a href="#">Previous</a></li>
	  <li><a href="#">Next</a></li>
	</ul>


	<ul class="pager">
	  <li class="previous"><a href="#">Previous</a></li>
	  <li class="next"><a href="#">Next</a></li>
	</ul>


	<h2>Basic List Group</h2>
	  <ul class="list-group">
	    <li class="list-group-item">First item</li>
	    <li class="list-group-item">Second item <span class="badge">5</span></li>
	    <li class="list-group-item">Third item</li>
	  </ul>
	</div>

	<div class="dropdown">
	  <button class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Dropdown Example
	  <span class="caret"></span></button>
	  <ul class="dropdown-menu">
	    <li><a href="#">HTML</a></li>
	    <li><a href="#">CSS</a></li>
	    <li><a href="#">JavaScript</a></li>
	  </ul>
	</div>



	<div class="container">
	  <h2>Simple Collapsible</h2>
	  <p>Click on the button to toggle between showing and hiding content.</p>
	  <button type="button" class="btn btn-info" data-toggle="collapse" data-target="#demo">Hiển thị nội dung</button>
	  <div id="demo" class="collapse">
	    Lorem ipsum dolor sit amet, consectetur adipisicing elit,
	    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
	  </div>
	</div>


	<div class="container">
	  <h3>Inline List</h3>
	  <ul class="list-inline">
	    <li><a href="#">Home</a></li>
	    <li><a href="#">Menu 1</a></li>
	    <li><a href="#">Menu 2</a></li>
	    <li><a href="#">Menu 3</a></li>
	  </ul>
	</div>


	<div class="container">
	  <h3>Tabs</h3>
	  <ul class="nav nav-tabs">
	    <li class="active"><a href="#">Home</a></li>
	    <li><a href="#">Menu 1</a></li>
	    <li><a href="#">Menu 2</a></li>
	    <li><a href="#">Menu 3</a></li>
	  </ul>
	 </div>





	 <div class="container">
	  <h3>Vertical Pills</h3>
	  <div class="row">
	    <div class="col-md-3">
	      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
	    </div>
	    <div class="col-md-3"> 
	      <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
	    </div>
	    <div class="col-md-3"> 
	      <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam.</p>
	    </div>
	    <div class="col-md-3">
	      <ul class="nav nav-pills nav-stacked">
	        <li class="active"><a href="#">Home</a></li>
	        <li><a href="#">Menu 1</a></li>
	        <li><a href="#">Menu 2</a></li>
	        <li><a href="#">Menu 3</a></li>
	      </ul>
	    </div>
	    <div class="clearfix visible-lg"></div>
	  </div>
	</div>
	



	<nav class="navbar navbar-inverse">
	  <div class="container-fluid">
	    <div class="navbar-header">
	      <a class="navbar-brand" href="#">WebSiteName</a>
	    </div>
	    <ul class="nav navbar-nav">
	      <li class="active"><a href="#">Home</a></li>
	      <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">Page 1 <span class="caret"></span></a>
	        <ul class="dropdown-menu">
	          <li><a href="#">Page 1-1</a></li>
	          <li><a href="#">Page 1-2</a></li>
	          <li><a href="#">Page 1-3</a></li>
	        </ul>
	      </li>
	      <li><a href="#">Page 2</a></li>
	    </ul>
	    <ul class="nav navbar-nav navbar-right">
	      <li><a href="#"><span class="glyphicon glyphicon-user"></span> Sign Up</a></li>
	      <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
	    </ul>
	  </div>
	</nav>
	  
	<div class="container">
	  <h3>Right Aligned Navbar</h3>
	  <p>The .navbar-right class is used to right-align navigation bar buttons.</p>
	</div>
</body>
</html>